<template>
    <div>
        <figure class="image is-128x128">
            <img class="is-rounded" :src="user.avatar">
        </figure>
        <h3>{{ user.name }}</h3>
    </div>
</template>

<script>
export default {
    props: {
        user: Object
    }
}
</script>